* {{div#container}}
 * {{div#header}}
  * {{h1}}
   * {{a}}
    * {{span}} (with the name of the site)
  * {{h2}} (if subtitle exists)
   * {{span}} (with the subtitle of the site)
  * {{div#top-bar}} (if top-bar navigation element exists)
  * {{div#login-status}}
  * {{div#header-extra-div-1}} (extra divs for CSS design)
   * {{span}}
  * {{div#header-extra-div-2}} (extra divs for CSS design)
   * {{span}}
  * {{div#header-extra-div-3}} (extra divs for CSS design)
   * {{span}}
 * {{div#content-wrap}}
  * {{div#side-bar}} (if side-bar navigation element exists)
  * {{div#main-content}}
   * {{div#action-area-top}}
   * {{div#page-title}}
   * {{div#breadcrumbs}}
   * {{div#page-content}} (main content of the page)
   * {{div#page-info}}
   * {{div#page-options-bottom.page-options-bottom}}
   * {{div#page-options-bottom-2.page-options-bottom}}
   * {{div#action-area}}
 * {{div#footer}}
  * {{div.options}}
 * {{div#license-area}}
* {{div#extra-div-1}} (extra divs for CSS design)
 * {{span}}
* {{div#extra-div-2}}
 * {{span}}
* {{div#extra-div-3}}
 * {{span}}
* {{div#extra-div-4}}
 * {{span}}
* {{div#extra-div-5}}
 * {{span}}
* {{div#extra-div-6}}